Vai al contenuto

Dark Mode

Benvenuto nella community di Italiamac Forum

Guest Image

Benvenuto su Italiamac, la più grande comunità AMUG italiana riconosciuta da Apple. La consultazione è libera. Se vuoi anche partecipare attivamente alle discussioni pubblicando post e messaggi puoi iscriverti gratuitamente, avrai molti vantaggi:

  • Pubblicare post, messaggi e richieste di aiuto
  • Fare amicizia e usare i messaggi privati fra utenti
  • Pubblicare annunci di vendita di usato
  • Usare tutte le funzioni della community

ISCRIVITI GRATIS







Facebook impossibile da installare su iPhone 3G


robimbomb

Recommended Posts

Tre anni fa, è normale che oggi non sia pienamente supportato da nuove applicazioni.

Usalo per la funzione principale per cui è nato, il telefono.

Se poi vuoi uno smartphone acquisti un iPhone più recente.

credo che però sarebbe giusto che AppStore permettesse ai possessori di iPhone 3G di continuare a scaricare le versioni vecchie dei software

va bene non poter aggiornare a iOS5 per hardware scarso, va bene non poter disporre dei software più aggiornati che richiedono iOS aggiornato, però almeno lasciatemi le mie vecchie app

Il mio Blog

La gente non sa quello che vuole finché non glielo si mostra (Steve Jobs)

Link di questo messaggio
Condividi su altri siti
  • Risposte 65
  • Created
  • Ultima Risposta

esattamente! non mi sembra corretto non poter usare applicazioni che magari ho anche pagato perchè con le nuove versioni il mio hardware non è più supportato

fai causa alla apple. magari vinci. :gira:

 La supposizione è la madre di tutte le cazzate.

Link di questo messaggio
Condividi su altri siti

Hai due soluzioni possibili:

  1. Cambi iPhone
  2. Non utilizzi Facebook dal tuo fermacarte.

sinceramente io non vedo altre possibili soluzioni. e altrettanto sinceramente mi dispiace. che poi sia giusto o sbagliato da parte della Apple non lo so, sono questioni di marketing e come tali hanno una loro logica di esistere.

 La supposizione è la madre di tutte le cazzate.

Link di questo messaggio
Condividi su altri siti

sinceramente io non vedo altre possibili soluzioni. e altrettanto sinceramente mi dispiace. che poi sia giusto o sbagliato da parte della Apple non lo so, sono questioni di marketing e come tali hanno una loro logica di esistere.

Credo questo marketing ci rovinerà la vita o quantomeno si sta facendo sempre peggio! Se commercializzi ancora iPhone 3G (anche se la verisone S) per assicurarti una fascia di mercato non indifferente, dovresti garantire anche la retrocompatibilità delle applicazioni, quantomeno le più note come in questo caso quella di Facebook.

Anche se prodotti come iPhone 3G che non permettono l'aggiornamento all'ultimo firmware, questo non vuol dire che quegli utenti che ai loro tempi hanno pagato un bel po per i loro prodotti debbano per forza buttarli.

...Anni fa usavo ancora un ibook 12" gelosamente custodito perché regalato dai miei genitori dopo tante lagne, piuttosto vecchio ormai, pensate che leopard era uscito già da un bel pezzo, e nell'entrare in un Apple Store per chiedere assistenza per dei problemi software mi è stato risposto da un Assistente che era meglio che lo buttavo, sinceramente ho preferito alzare i tacchi e andarmene visto che spesso si dovrebbe anche considerare non solo le disponibilità, ma anche il valore affettivo che un cliente può avere per un suo prodotto... piccolo pensiero che questa discussione mi ha fatto tornare in mente

Link di questo messaggio
Condividi su altri siti

è vero che Apple è in super attivo.. ma non è una ONLUS. deve vendere anche lei i suoi nuovi prodotti... e anche se non è "giusto" non permettere alle vecchie versioni delle app di funzionare con il nuovo iOS ... dobbiamo accettare il fatto.

anche se facessimo una class-action dubito fortemente che la spunteremo!

 La supposizione è la madre di tutte le cazzate.

Link di questo messaggio
Condividi su altri siti

è vero che Apple è in super attivo.. ma non è una ONLUS. deve vendere anche lei i suoi nuovi prodotti... e anche se non è "giusto" non permettere alle vecchie versioni delle app di funzionare con il nuovo iOS ... dobbiamo accettare il fatto.

anche se facessimo una class-action dubito fortemente che la spunteremo!

ma assolutamente mai e poi mai penserei ad una class action (se neanche Samsung ce la fa! :ghghgh: ) e neanche mi sognerei di imporre la mia idea come giusto chissà per quale motivo, penso solo che eticamente è sempre meno giusto che un prodotto pagato bei soldi qualche anno prima svaluti il proprio valore in questo modo (fatto ormai assodato ed accettato da tutti) ma che addirittura applicazioni che sono esistite per quel dispositivo diventino irreperibili mi sembra troppo, si potrebbe magari mantenere nello store una sezione dedicata ai vecchi terminali tutto qua... penso potrebbe essere un'azione di buon senso che renderebbe Apple ancora più rande di quello che è...

tanto le app che sono state sviluppate li restano non è che c'è bisogno di sviluppare qualcosa di nuovo, semplicemente tenere conto dei vecchi clienti che magari possono essere i migliori e che magari potrebbero un giorno stufarsi del fatto che anche Apple inizi a seguire il Know How di tutte le altre aziende tecnologiche.

ma sono solo pensieri, giusto per riflettere sulla situazione senza nessun tipo di pretesa... e che dobbiamo fa'? mah! :rolleyes:

Link di questo messaggio
Condividi su altri siti

sinceramente io non vedo altre possibili soluzioni. e altrettanto sinceramente mi dispiace. che poi sia giusto o sbagliato da parte della Apple non lo so, sono questioni di marketing e come tali hanno una loro logica di esistere.

non è solo questione di marketing, qui si parla di un software, che potrebbe anche essere a pagamento, che potrei aver acquistato e adesso mi ritrovo a non poterlo usare sul dispositivo per cui l'ho acquistato e pagato(non è il caso di FB).

Non pretendo di poter installare la versione più aggiornata, che per questioni hardware potrebbe non essere supportata dal mio vecchio device, ma di continuare ad installare l'ultima versione disponibile per il mio iPhone che, ripeto ma non è un aspetto da poco, ho acquistato e pagato.

Il mio Blog

La gente non sa quello che vuole finché non glielo si mostra (Steve Jobs)

Link di questo messaggio
Condividi su altri siti

Comunque secondo me non è colpa di Apple se le vecchie app non funzionano su terminali vecchi, ma sono i programmatori che non badano più ai vecchi terminali scrivendo codice per quelli nuovi... Le app non le fa Apple ma i programmatori, sta a loro renderle poi compatibili...

Link di questo messaggio
Condividi su altri siti

peccato che non può funzionare perchè non esiste nessuna build del 4.3 per iphone 3g

a questo non avevo pensato, llora non ti resta che il jailbreak e trovare una vecchia versione di FB

Il mio Blog

La gente non sa quello che vuole finché non glielo si mostra (Steve Jobs)

Link di questo messaggio
Condividi su altri siti

Comunque secondo me non è colpa di Apple se le vecchie app non funzionano su terminali vecchi, ma sono i programmatori che non badano più ai vecchi terminali scrivendo codice per quelli nuovi... Le app non le fa Apple ma i programmatori, sta a loro renderle poi compatibili...

certo Apple non sviluppa le applicazioni, ma le testa, le convalida e permette che queste possano essere acquistate, a pagamento e non, nel loro App Store, se però applicazioni come Facebook, progettate in precedenza rimanessero a disposizione dei vecchi terminali sarebbe un servizio semplice quanto utile
Link di questo messaggio
Condividi su altri siti

certo Apple non sviluppa le applicazioni, ma le testa, le convalida e permette che queste possano essere acquistate, a pagamento e non, nel loro App Store, se però applicazioni come Facebook, progettate in precedenza rimanessero a disposizione dei vecchi terminali sarebbe un servizio semplice quanto utile

Su questo concordo, ma sarebbe un casino da gestire secondo me... Comunque una soluzione potevano trovarla sicuramente ;)

Link di questo messaggio
Condividi su altri siti

Su questo concordo, ma sarebbe un casino da gestire secondo me... Comunque una soluzione potevano trovarla sicuramente ;)

infatti...ma comunque ormai ci siamo abituati e non potrà che essere sempre così ormai sia per una banale applicazione sia per prodotti ben più corposi e costosi... :confused:

Link di questo messaggio
Condividi su altri siti

Comunque secondo me non è colpa di Apple se le vecchie app non funzionano su terminali vecchi, ma sono i programmatori che non badano più ai vecchi terminali scrivendo codice per quelli nuovi... Le app non le fa Apple ma i programmatori, sta a loro renderle poi compatibili...

non sono d'accordo, ci sta che un software nato nel 2008 per il 3G, oggi sia stato aggiornato fino alla versione 5.0 e l'hardware del 3G non sia più in grado di supportarlo, non è probabilmente il caso di FB, ma che un software evolva e non supporti più hardware vecchio ci sta, succede anche nei computer, il problema è che l'AppStore non permette di avere le due versioni, e non essendoci altro canale ufficiale per reperire l'app, l'utente si trova impossibilitato ad usare la vecchia app, questo aspetto andrebbe risolto da Apple

Il mio Blog

La gente non sa quello che vuole finché non glielo si mostra (Steve Jobs)

Link di questo messaggio
Condividi su altri siti

non sono d'accordo, ci sta che un software nato nel 2008 per il 3G, oggi sia stato aggiornato fino alla versione 5.0 e l'hardware del 3G non sia più in grado di supportarlo, non è probabilmente il caso di FB, ma che un software evolva e non supporti più hardware vecchio ci sta, succede anche nei computer, il problema è che l'AppStore non permette di avere le due versioni, e non essendoci altro canale ufficiale per reperire l'app, l'utente si trova impossibilitato ad usare la vecchia app, questo aspetto andrebbe risolto da Apple

infatti se Apple volesse, vista la ingiustizia della cosa, secondo me ci metterebbe un secondo ad organizzare una sezione apposita per i vecchi dispositivi

Link di questo messaggio
Condividi su altri siti

non sono d'accordo, ci sta che un software nato nel 2008 per il 3G, oggi sia stato aggiornato fino alla versione 5.0 e l'hardware del 3G non sia più in grado di supportarlo, non è probabilmente il caso di FB, ma che un software evolva e non supporti più hardware vecchio ci sta, succede anche nei computer, il problema è che l'AppStore non permette di avere le due versioni, e non essendoci altro canale ufficiale per reperire l'app, l'utente si trova impossibilitato ad usare la vecchia app, questo aspetto andrebbe risolto da Apple

Come detto prima concordo con te, potrebbe trovare una soluzione ;)

Il problema è che l'ottica non è puntata al cliente, ma ai soldi

Link di questo messaggio
Condividi su altri siti

Archived

Questa discussione è archiviata e chiusa a future risposte.


×
×
  • Crea Nuovo...

Info

Per offrirti il miglior servizio possibile il sito utilizza cookies, anche di terze parti e profilazione. Utilizzando il sito acconsenti al loro impiego. Privacy Policy Termini di utilizzo